=== debian/changelog ===
ledger2beancount (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #927070)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 14 Apr 2019 17:25:36 +0000
