## ledger2beancount 1.7

=== debian/changelog ===
ledger2beancount (1.7-1) unstable; urgency=medium

  * New upstream release.
   + Add new dependency on libstring-interpolate-perl.
   + Add build dependency on scdoc, pandoc.
  * Install man pages and PDF version of manual.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 03 Jun 2019 20:30:53 +0000
