=== debian/control ===
--- 
+++ 
@@ -11,9 +11,13 @@
                libdatetime-format-strptime-perl,
                libfile-basedir-perl,
                libgetopt-long-descriptive-perl,
-               libyaml-libyaml-perl
+               libyaml-libyaml-perl,
+               libstring-interpolate-perl,
+               scdoc,
+               pandoc,
+               texlive-latex-recommended, lmodern, texlive-fonts-recommended
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/jelmer/ledger2beancount
+Vcs-Git: https://salsa.debian.org/jelmer/ledger2beancount.git
 Vcs-Browser: https://salsa.debian.org/jelmer/ledger2beancount
 Homepage: https://github.com/zacchiro/ledger2beancount
 
@@ -25,6 +29,7 @@
          libdatetime-format-strptime-perl,
          libfile-basedir-perl,
          libgetopt-long-descriptive-perl,
+         libstring-interpolate-perl,
          libyaml-libyaml-perl,
          ${misc:Depends}
 Recommends: beancount
