## ledger2beancount 1.8

=== debian/changelog ===
ledger2beancount (1.8-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add missing build-dependency on texlive-latex-extra.
  * Add patch disable-python to disable Python directives in tests,
    since ledger in unstable no longer supports Python. Closes: #947904
  * Set Rules-Requires-Root.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Use dh $@ sequencer.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 01 Jan 2020 22:45:26 +0000

ledger2beancount (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop unnecessary dependency on libcarp-assert-perl.
  * Set upstream metadata fields: Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Jun 2019 23:04:00 +0000
