=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: beancount,
                debhelper-compat (= 12),
                ledger,
-               libcarp-assert-perl,
                libconfig-onion-perl,
                libdate-calc-perl,
                libdatetime-format-strptime-perl,
@@ -15,16 +14,17 @@
                libstring-interpolate-perl,
                scdoc,
                pandoc,
-               texlive-latex-recommended, lmodern, texlive-fonts-recommended
-Standards-Version: 4.3.0
+               texlive-latex-recommended, lmodern, texlive-fonts-recommended,
+               texlive-latex-extra
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/jelmer/ledger2beancount.git
 Vcs-Browser: https://salsa.debian.org/jelmer/ledger2beancount
 Homepage: https://github.com/zacchiro/ledger2beancount
 
 Package: ledger2beancount
 Architecture: all
-Depends: libcarp-assert-perl,
-         libconfig-onion-perl,
+Depends: libconfig-onion-perl,
          libdate-calc-perl,
          libdatetime-format-strptime-perl,
          libfile-basedir-perl,
