=== debian/changelog ===
ledger2beancount (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.5.0 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Feb 2020 01:57:34 +0000
