=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                texlive-latex-recommended, lmodern, texlive-fonts-recommended,
                texlive-latex-extra
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/jelmer/ledger2beancount.git
 Vcs-Browser: https://salsa.debian.org/jelmer/ledger2beancount
 Homepage: https://github.com/zacchiro/ledger2beancount
