=== debian/tests/control ===
Tests: testsuite
Depends: beancount,
         ledger,
         @
