=== debian/changelog ===
ledger2beancount (2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Apr 2020 14:03:06 +0000
