## ledger2beancount 2.2

=== debian/changelog ===
ledger2beancount (2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.

  [ Jelmer Vernooĳ ]
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Jun 2020 02:37:00 +0000
