## ledger2beancount 2.3

=== debian/changelog ===
ledger2beancount (2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.

  [ Jelmer Vernooĳ ]
  * Update Homepage to readthedocs site, and update
    debian/upstream/metadata to new upstream repository location.
  * Add new dependencies on libenum-perl, liblist-moreutils-perl,
    libregexp-common-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Jun 2020 17:23:34 +0000
