=== debian/control ===
--- 
+++ 
@@ -15,19 +15,25 @@
                scdoc,
                pandoc,
                texlive-latex-recommended, lmodern, texlive-fonts-recommended,
-               texlive-latex-extra
+               texlive-latex-extra,
+               liblist-moreutils-perl,
+               libregexp-common-perl,
+               libenum-perl
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/jelmer/ledger2beancount.git
 Vcs-Browser: https://salsa.debian.org/jelmer/ledger2beancount
-Homepage: https://github.com/zacchiro/ledger2beancount
+Homepage: https://ledger2beancount.readthedocs.io/
 
 Package: ledger2beancount
 Architecture: all
 Depends: libconfig-onion-perl,
          libdate-calc-perl,
          libdatetime-format-strptime-perl,
+         libenum-perl,
          libfile-basedir-perl,
+         liblist-moreutils-perl,
+         libregexp-common-perl,
          libgetopt-long-descriptive-perl,
          libstring-interpolate-perl,
          libyaml-libyaml-perl,
