## ledger2beancount 2.4

=== debian/changelog ===
ledger2beancount (2.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch disable-python, replace by 01_python3 migrating to Python 3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 03 Sep 2020 18:11:57 +0000
