## ledger2beancount 2.5

=== Makefile ===
--- 
+++ 
@@ -21,8 +21,8 @@
 docs/ledger2beancount.5: docs/ledger2beancount.5.scd
 	scdoc < $< > $@
 
-docs/manual.pdf: docs/manual.md
-	pandoc -f markdown+definition_lists $< -o $@
+docs/manual.pdf: docs/index.md docs/features.md docs/compatibility.md docs/installation.md docs/usage.md docs/configuration.md docs/guide.md docs/changelog.md docs/contributing.md docs/authors.md docs/license.md
+	pandoc -f markdown+definition_lists+backtick_code_blocks $^ -o $@
 
 pdf: docs/manual.pdf
