=== debian/changelog ===
ledger2beancount (2.5-1) unstable; urgency=medium

  * New upstream release.
   + Drop dependency on libconfig-onion-perl.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Nov 2020 02:58:13 +0000
