=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: beancount,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                ledger,
-               libconfig-onion-perl,
                libdate-calc-perl,
                libdatetime-format-strptime-perl,
                libfile-basedir-perl,
@@ -27,8 +26,7 @@
 
 Package: ledger2beancount
 Architecture: all
-Depends: libconfig-onion-perl,
-         libdate-calc-perl,
+Depends: libdate-calc-perl,
          libdatetime-format-strptime-perl,
          libenum-perl,
          libfile-basedir-perl,
