=== debian/tests/control ===
Tests: testsuite
Depends: beancount,
         ledger,
         @
Restrictions: allow-stderr
