=== debian/changelog ===
ledger2beancount (2.7-1) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * New upstream release.

  [ Jelmer Vernooĳ ]
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 18 Dec 2022 01:00:55 +0000
