=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libregexp-common-perl,
                libenum-perl
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/jelmer/ledger2beancount.git
 Vcs-Browser: https://salsa.debian.org/jelmer/ledger2beancount
 Homepage: https://ledger2beancount.readthedocs.io/
